View Issue Details

IDProjectCategoryView StatusLast Update
00018634 - Closed w/o ActionBugpublic2019-03-21 15:11
Reporteruser47Assigned ToK7ZCZ 
PriorityhighSeverityfeatureReproducibilitysometimes
Status closedResolutionduplicate 
Summary0001863: Sat control.. VFO tracking bug..
DescriptionTX track bug.. - see notes and ticket https://support.hamradiodeluxe.com/scp/tickets.php?id=3609

Steps To Reproducesetup
ICOM 7000 connected to HRD
DemoMatic TS2000 connected to HRD.

Load SAT-Tracker
set the DemoTS2000 as the RX
set the ICOM as the TX

the RX wont ever update unless you stop tracking TX, if you stop tracking TX; RX will automatically and instantly update - start tracking TX again and it fails - same issue found on any other setup

So I can make the demo-matic the TX and the icom the RX
the icom7000 wont update (same problem reversed the radios)

it appears that the icom logic has some problems, possibly related to the 910xxx units code that was added recently
Additional Informationsee ticket
https://support.hamradiodeluxe.com/scp/tickets.php?id=3609

208529


TagsIC-7000, ICOM
ModuleSatellite Tracking
Sub-ModuleFunctional
TestingNot Started

Relationships

duplicate of 0001897 closedK7ZCZ Ham Radio Deluxe Icom IC-910H sub band in Satellite tracking mode 

Activities

K7ZCZ

2019-03-11 15:32

manager   ~0007675

Might be the same root cause as Mantis 1879?

K7ZCZ

2019-03-12 11:57

manager   ~0007676

I don't have an IC-7000 to test with, but I believe this is fixed with the same change as 1879.

K7ZCZ

2019-03-21 15:06

manager   ~0007712

Oops! That's 1897.

Issue History

Date Modified Username Field Change
2016-01-13 18:51 user47 New Issue
2017-05-23 15:27 WA9PIE Severity major => feature
2017-08-16 16:50 WA9PIE View Status private => public
2017-10-11 13:27 WA9PIE Category Enhancement => Bug
2017-10-11 13:27 WA9PIE Steps to Reproduce Updated View Revisions
2017-10-11 13:27 WA9PIE Testing => Not Started
2018-03-04 00:55 WA9PIE Status new => assigned
2018-03-04 00:55 WA9PIE Assigned To => NW7US
2018-03-04 00:56 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2019-02-26 17:31 WA9PIE Assigned To NW7US => K7ZCZ
2019-03-01 18:24 WA9PIE Description Updated View Revisions
2019-03-01 18:24 WA9PIE Additional Information Updated View Revisions
2019-03-11 15:32 K7ZCZ Tag Attached: ICOM
2019-03-11 15:32 K7ZCZ Tag Attached: IC-7000
2019-03-11 15:32 K7ZCZ Note Added: 0007675
2019-03-12 11:57 K7ZCZ Status assigned => resolved
2019-03-12 11:57 K7ZCZ Resolution open => duplicate
2019-03-12 11:57 K7ZCZ Note Added: 0007676
2019-03-12 11:57 K7ZCZ Relationship added duplicate of 0001879
2019-03-12 22:19 K7ZCZ Fixed in Version => 6.5.0.203
2019-03-21 15:05 K7ZCZ Relationship deleted 0001879
2019-03-21 15:05 K7ZCZ Relationship added duplicate of 0001897
2019-03-21 15:06 K7ZCZ Note Added: 0007712
2019-03-21 15:11 WA9PIE Status resolved => closed
2019-03-21 15:11 WA9PIE Project 3 - Current Dev List => 4 - Closed w/o Action